Bug 6721 - Missing require for shadow-utils in packages/main
: Missing require for shadow-utils in packages/main
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/separator)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-28 17:11 by
Modified: 2005-05-08 18:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-28 17:11:59
/usr/sbin/useradd входит в shadow-utils.
Кстати, удобно иметь в livecd
control su public
------- Comment #1 From 2005-05-05 16:34:17 -------
fixed in CVS.